## org.biojava.bio.program.homologene
Interface SimilarityType

All Known Implementing Classes:
  SimilarityType.PlaceHolder

    public interface SimilarityType

Each HomologeneEntry represents a single Homologene record that relates two presumptive orthologues.

Nested Class Summary
`static class` `SimilarityType.PlaceHolder`

Field Summary
`static SimilarityType` `CURATED`
`static SimilarityType` `MULTIPLE`
`static SimilarityType` `TWIN`

Field Detail

### MULTIPLE

    static final SimilarityType MULTIPLE

### TWIN

    static final SimilarityType TWIN

### CURATED

    static final SimilarityType CURATED